<template>
  <h6 :id="parseId(id)">
    <slot />
  </h6>
</template>

<script setup lang="ts">
import { parseId } from '#shared/general.util';
const props = defineProps<{ id?: string }>()

const generate = computed(() => props.id)
</script>
